
title: The Artvertiser
slug: artvertiser 
media: 3D printed binocular device, computer, custom software, custom hardware 
date: 2010
shortdesc: >
    <em>The Artvertiser</em> is a hardware device and software platform for replacing billboard advertisements with art in real-time. 	

longdesc: >
    <p>Rather than refering to this as a form of <i>Augmented Reality</i> technology, we consider The Artvertiser an example of <i>Improved Reality</i>.</p>

    <p>The project was initiated by <a href = "https://julianoliver.com">Julian Oliver</a> in February 2008 and is
  being developed in collaboration with <a href = "https://damianstewart.com">Damian Stewart</a>. It has appeared in full working form in street exhibitions in Berlin as part of <a href = "https://www.transmediale.de/">Transmediale</a> 2010, in Brussels for the Europe wide <a href = "https://www.mediafacades.eu/">Media Facades Festival</a>, in four inner-city walks during Rotterdam's <a href = "https://www.image-festival.com/">Image Festival</a>, and in Helsinki in 2011 during a workshop hosted by <a href='https://www.m-cult.org/'>m-cult</a>.</p>

    <p>More at <a href='https://theartvertiser.com'>The Artvertiser website</a>.</p>

othermedia:
  video:
    - "<iframe src="https://player.vimeo.com/video/9291451?portrait=0" width="540" height="405" frameborder="0"></iframe><p><a href="https://vimeo.com/9291451">Augmented Billboards 2: The Artvertiser @ Transmediale 2010</a> from <a href="https://vimeo.com/julianoliver">Julian Oliver</a> on <a href="https://vimeo.com">Vimeo</a>.</p>"
    - <iframe src="https://player.vimeo.com/video/12670801?portrait=0&amp;color=ff2b06" width="540" height="304" frameborder="0"></iframe><p><a href="https://vimeo.com/12670801">Julian Oliver - TEDxRotterdam 2010</a> from <a href="https://vimeo.com/tedxrotterdam">TEDxRotterdam</a> on <a href="https://vimeo.com">Vimeo</a>.</p>


soundScore: 0.0
electronicsScore: 0.5

lightScore: 0.0
projectionScore: 0.6

awesomeScore: 0.9
